Loading...
mappedBytes QXmppVideoFrame
max
QXmppArchiveListIq::max() QXmppArchiveRetrieveIq::max()
maxptime QXmppJinglePayloadType
message QXmppLogger
messageReceived
QXmppClient::messageReceived() QXmppMucRoom::messageReceived() QXmppOutgoingClient::messageReceived()
messages QXmppArchiveChat
MessageType QXmppLogger
messageTypes QXmppLogger
method
QXmppTransferJob::method() QXmppRpcInvokeIq::method() QXmppTransferJob::Method()
middleName QXmppVCardIq
mucItem QXmppPresence
mucStatusCodes QXmppPresence
Searching...
No Matches